.game-desc{
	margin-top: 15px;
	width: 100%;
	background: #fff;
	border-radius: 5px;
	padding: 15px;
	font-size: 16px;
	color: #000;
}
.game-detial-left{
	margin-top: 15px;
	width: 100%;
	background: #ff6600;
	border-radius: 5px;
	padding: 10px;
}
.left-text-desc{
	color: #fff;
	padding-top: 10px;
}
.detail-title{
	font-size: 18px;
	text-align: center;
	font-weight: bold;
}
.left-text-desc p{
	padding-top: 10px;
	font-size: 15px;
	line-height: 25px;
}
.game-detial-right{
	margin-top: 15px;
	width: 100%;
	min-height: 215px;
	background: #fff;
	border-radius: 5px;
	padding: 10px;
}
.game-detial-right a{
	font-size: 16px;
	line-height: 30px;
}
.game-detial-right h4{
	color: blue;
}
